SKLADNIK(6)

NAME
skladnik - Sokoban game

DESCRIPTION

Skladnik is an implementation of the Japanese warehouse keeper game “sokoban”.

The idea is that you are a warehouse keeper trying to push crates to their proper locations in a warehouse. The problem is that you cannot pull the crates or step over them. If you are not careful, some of the crates can get stuck in wrong places and/or block your way.

OPTIONS

Skladnik is configured graphically, and does not have any commandline options other than the standard KDE Frameworks 6 and Qt(TM) options.

Skladnik options

--help
    Display help and exit.

--help-all
    Displays help including Qt specific options.

--version
    Show version and exit.

--author
    Shows information about the authors.

--license
    Shows license information.

--desktopfile FILENAME
    Use FILENAME as the base file name of the desktop entry for this application.

SEE ALSO
    More detailed user documentation is available from help:/skladnik (either enter this URL, or run khelpcenter help:/skladnik).
    Skladnik homepage[1]
    kf6options(7)
    qt6options(7)

AUTHORS

Skladnik is maintained by the joint efforts of the KDE community.

This manual page was prepared by Salvo Tomaselli <ltworf@debian.org> for the Debian® GNU/Linux® system (but may be used by others).

NOTES

1.  Skladnik homepage
    https://apps.kde.org/skladnik/